hr {
  border: 0;
  width: 80%;
  height: 1px;
  padding-right: 5%;
  background-image: #2e2e2e;
}

.breadcrumbs_overall {
  padding: 1% 5% 0% 5%;
}

.breadcrumbs__item {
  display: inline-block;
}

.breadcrumbs__item:not(:last-of-type)::after {
  content: '\203a';
  margin: 0 5px;
  color: #cccccc;
}

.breadcrumbs__link {
  text-decoration: none;
  color: #999999;
}

.breadcrumbs__link:hover {
  text-decoration: underline;
}

.breadcrumbs__item_current {
  color: #474747;
}

.mat-paginator {
  background-color: transparent;
}
